:root {
    --primCol: #85a349;
    --secCol: #9ec54f;
    --bgaCol: #222;
    --bgbCol: #333;
    --bgcCol: #444;
    --bgdCol: #555;
    --fprimCol: #eee;
    --fsecCol: #eee;
    --bgtCol: #eee;
    --shadow: 0pt 0pt 10pt 0pt #000;

}
::selection {
    color: var(--bgtCol);
    background: var(--secCol);
  }

body {
    background-color: var(--bgaCol);
    color: var(--bgtCol);
    font-family: Arial, Helvetica, sans-serif ;
    outline: 0;
}

.header {
    background-color: var(--primCol);
    color: var(--bgtCol);
    box-shadow: var(--shadow);
}

.keyform
{
    background-color: var(--bgbCol);
    border-radius: 7pt;
    box-shadow: var(--shadow);
}



input[type="text"]
{
    background-color: transparent;
    color: var(--bgtCol);
    border: none;
    border-bottom: solid 1pt var(--bgtCol);
    text-align: center;
    transition: 0.1s;
}

input[type="text"]:focus
{
    background-color: transparent;
    border: none;
    border-bottom: solid 2pt var(--primCol);
    transition: 0.1s;

}

button
{
    background-color: var(--primCol);
    border-radius: 7pt;
    border: none;
    color: var(--bgtCol);
    cursor: pointer;
    transition: 0.1s;
    margin: 2pt;

}

button:hover
{
    background-color: var(--secCol);
    border-radius: 7pt;
    border: none;
    height: 35pt;
    color: var(--bgtCol);
    transition: 0.1s;
    cursor: pointer;
}

.sessionTitle
{
    background-color: #333;
    border-radius: 7pt;

}

.singleQuestion
{
    background-color: #333;
    border-radius: 7pt;
}

fieldset{
    border-radius: 7pt;
    background-color: #444;
    border: none;
}

.headerWide
{
    background:linear-gradient(-45deg, var(--primCol) 0%, var(--primCol) 60%, var(--bgtCol) 60%, var(--bgtCol) 100%);
}

input[type="password"]
{
    background-color: transparent;
    color: var(--bgtCol);
    border: none;
    border-bottom: solid 1pt var(--bgtCol);
    text-align: center;
    transition: 0.1s;
}

input[type="password"]:focus
{
    background-color: transparent;
    border: none;
    border-bottom: solid 2pt var(--primCol);
    transition: 0.1s;

}

thead{
    text-align:center;
    background-color: var(--primCol) !important;
    height: 40pt;
    position: -webkit-sticky;
    position: -moz-sticky;
    position: -ms-sticky;
    position: -o-sticky;
    position: sticky;
    top:0%;
}
thead tr td{
    text-align:center;
    background-color: var(--primCol) !important;
}

thead tr{
    text-align:center;
    background-color: var(--primCol) !important;
    border-radius:10pt;
    /* overflow:hidden; */

}


table{
    border-radius:10pt;
    overflow:hidden;
}
tbody{
   background-color: #444;
   text-align:center;
}
tbody tr{
    border-radius:50pt;
    overflow:hidden;
}

tr:hover{
    background-color: #4a4a4a;

}